#Config to adjust world settings
[World]
	#Gives the ap documentation to new players.
	givePlayerBookOnJoin = false
	#Enable the villager structures for the computer scientist.
	enableVillagerStructures = true
	#The weight of the villager structures.
	# Default: 10
	# Range: 0 ~ 16000
	villagerStructureWeight = 10
	#Enable new wandering trader trades.
	enableWanderingTraderTrades = true
